Status: Closed   

Priority: Normal   

Category:    

Customer: CARIAD Product Issue

Numbers:

 

Department: TI Affected Products: ADTF 3.99.99 (ADTF FEP Integration -

Preview 2)

Requester's Priority: Normal Platform: Ubuntu 18.04 64bit

Support Level: 2nd Level Topic: ADTF::FEP3Participant

Resolution: Solved Issue FAQ Links:  

Description

Supportanfrage

the high CPU load can be observed if ADTF is used with a FEP launcher. The issue is known by FEP and was fixed with at least

fep_sdk_participant/3.0.1.2@fep/beta. Is there already an ADTF version, that includes this version at least? When is it planned to

release ADTF with the fix if not done already?

Lösung

I think you missed ADTF/3.14.0-rc1@dw/preview, which uses fep_sdk_participant/3.0.1.3@fep/beta.

We recommend updating to this version, ADTF/fep_beta_6@dw/preview is very old...

Please keep in mind that ADTF and FEP are migrating the platforms (VS2019 and gcc7), which are the profiles of these packages.

For more information please have a look here -> ADTF 3.14.0 RC1 (Preview) is now available

History

#1 - 2021-11-15 08:25 - hidden

- Status changed from New to Customer Feedback Required

- Topic set to ADTF::FEP3Participant

Hi Micha,

I think you missed ADTF/3.14.0-rc1@dw/preview, which uses fep_sdk_participant/3.0.1.3@fep/beta.

We recommend updating to this version, ADTF/fep_beta_6@dw/preview is very old...

Please keep in mind that ADTF and FEP are migrating the platforms (VS2019 and gcc7), which are the profiles of these packages.

For more information please have a look here -> ADTF 3.14.0 RC1 (Preview) is now available

#2 - 2021-11-15 10:00 - hidden

Hi Florian,

Ah thanks, I did not know that and I will try the new version with the new profiles. The installation for the new profile U1804_x64_gcc7> works.

A follow up question: If I try to install adtf_devicetb_sdk/3.8.0-rc1@dw/preview or adtf_display_toolbox/3.7.0-rc1@dw/preview it fails for the profile 

U1804_x64_gcc7. Are they already supported by the new pofiles?

Thanks!

#3 - 2021-11-15 10:06 - hidden

Hi Micha,

sounds good !

There are already some findings with this preview so we are currently fixing some issues.

After we can provide some toolboxes as well, currently they are only available for older profiles.

Except: We change the Device TB SDK to a header only delivery, you can already use adtf_devicetb_sdk/header_only_package@dw/preview.

For Device TB itself I recommend the the latest preview -> adtf_device_toolbox/3.8.0-rc1@dw/preview with -pr U1604_x64_gcc54
https://tb3e9aaf0.emailsys1a.net/mailing/145/4580357/9473171/2657/12550a72e0/index.html
https://tb3e9aaf0.emailsys1a.net/mailing/145/4580357/9473171/2657/12550a72e0/index.html
https://support.digitalwerk.net/projects/download-center/wiki/U1804_x64_gcc7
https://support.digitalwerk.net/projects/download-center/wiki/U1804_x64_gcc7


#4 - 2021-11-19 08:52 - hidden

- Description updated

- Status changed from Customer Feedback Required to To Be Closed

- Resolution set to Solved Issue

#5 - 2021-11-19 08:53 - hidden

- Project changed from 30 to Public Support

- Private changed from Yes to No

#6 - 2022-01-17 08:17 - hidden

- Status changed from To Be Closed to Closed
